#ifndef AUDIO_RC_H
#define AUDIO_RC_H
/*
 *****************************************************************************
 * audio_rc.h
Title: audio signal acquisition from radio control transmitter
Authors:
 Joel Lienard
 Lionel Cailler
 
 Purpose:  Audio signal acquisition from radio control transmitter.
  This code is based on origianl  Joel Lienard source code modified to support a
  portable library to a wide list of operating systems : http://www.portaudio.com

It's free, it works, enjoy.  This  is an open source project, so if you  don't
like the way something works, help us fix it!

 *
 *****************************************************************************
 */


int get_data_from_audio_interface(float *values);
int audio_rc_open();
int audio_rc_close();

#endif /* AUDIO_RC_H */

